<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>HTML Semantic Elements</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>

    <!-- navbar -->
    <nav>
        <ul id="navbar">
            <a href="#">
                <img id="logo" src="https://via.placeholder.com/250x300">
            </a>
            <li class="nav-link">
                <a href="#">Home</a>
            </li>
            <li class="nav-link">
                <a href="#">Login</a>
            </li>
            <li class="nav-link">
                <a href="#">Register</a>
            </li>
        </ul>
    </nav>

    <!-- main contents -->
    <main>
        <!-- heading -->
        <header>
            <h1>T'days News</h1>
            <p>The Day After Yesterday</p>
        </header>
        <!-- article -->
        <article>
            <section class="article-container">
                <figure>
                    <img src="https://via.placeholder.com/250x300" class="imgs">
                </figure>
                <article>
                    <h2>Ninja was caught red handed</h2>
                    <p>By:
                        <span class="author">Terry</span>
                    </p>
                    <p class="first">
                        Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Dolores molestias animi alias illo
                        fuga beatae sequi quis et in aliquam ratione voluptatem, quibusdam quia amet odio accusamus iure
                        atque nihil?
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam velit quod odit sint quae,
                        assumenda natus fugiat, totam repellat in mollitia corrupti laborum explicabo earum, optio
                        aliquam esse, quaerat corporis.
                    </p>
                </article>
            </section>
            <section class="article-container">
                <figure>
                    <img src="https://via.placeholder.com/250x300" class="imgs">
                </figure>
                <article>
                    <h2>Ancient Mummy's favorite food revealed!</h2>
                    <p>By:
                        <span class="author">Terry</span>
                    </p>
                    <p class="first">
                        Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Amet excepturi corrupti nesciunt
                        dolorum veritatis, quasi minus id doloribus laudantium a maxime fugit autem dolor nobis labore
                        minima fuga, quia in.
                    </p>
                    <ul class="lists">
                        <li>Mami</li>
                        <li>Brown Rice</li>
                    </ul>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Veniam esse consequatur labore
                        exercitationem delectus ad quos voluptates laborum ipsa animi doloribus suscipit, vero nulla
                        quod, dolore vel ex, nostrum. Saepe.
                    </p>
                </article>
            </section>
        </article>
    </main>
</body>

</html>